﻿body {
  font-size: 15px;
  line-height: 24px;
}

h1 {}

h1 small, 
.dropdown a.choice,
.mobNav  {
  font-size: 18px;
  line-height:32px !important;
	color:#fff;
}

h1 small {
	color:#aaa;
}

.replace {
  height: 60px;
	margin-top:20px;
	margin-bottom:10px;
	background-repeat:no-repeat;
  text-indent: -9999px;
}

.Dentply {
  background-image: url(../Images/DentsplyImplantsLogo.png);
}

.Wellspect {
  background-image: url(../Images/WellspectLogo.png);
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}



.control-label {
  color: #999999;
  font-size: 18px;
  line-height: 27px;
	color:Gray;
	margin-top:20px;
}
.control-group 
{
  display:block;
  position:relative;
  bottom:0;
}

/* .dropdown-menu 
{
  }
.dropdown-menu li a,
.dropdown-menu li a:hover
{
  padding:7px 16px;
  } */


.company {
	position: absolute;
	min-height:380px;
}
.equalize {}

.control-group {
	position: relative;
	bottom:0;
}
footer p {
	color:#bbb;
	font-size:12px;
	}
	
	
	

.modal {
	/* top:40% !important; */
  width: 600px;
}
.modal-body {
  max-height: 360px;
	padding-left:25px;
	padding-right:25px;
}

.modal-backdrop {
  background-color: #fff;
}
.nav .nav-stacked li a {
	/* line-height:140% !important; */
}
.modal-footer {
  background-color: #fff;
}


.nav .nav-header {
  padding: 26px 10px 12px 10px;
  font-size: 20px;
  font-weight: normal;
  line-height: 18px;
  color: #bbb;
  text-transform: capitalize;
}
.nav-pills .dropdown-toggle .caret {
  margin-top: 4px; /* Org 6px */
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-bottom: 5px solid #000000; /* Org 4px */
}
.caret {
  border-top: 6px solid #000000; /* Org 4px */
  border-left: 5px solid transparent; /* Org 4px */
  opacity: 0.8; /* Org 0.3 */
  filter: alpha(opacity=80); /* Org 30 */
}



@media (max-width: 767px) {
  .span6 {
    margin-bottom: 20px;
		}

	.replace {
		margin-top:10px;
		margin-top:10px;
	}
	.input-xlarge    
	{
	  margin-right:-30px;
	  width: 300px;
	  }
	.subhead { display:none;}
	
	.nav-pills .dropdown-toggle .caret {
		margin-top: 3px; /* Org 6px */
	}
	.dropup .caret,
	.navbar-fixed-bottom .dropdown .caret {
		border-bottom: 8px solid #000000; /* Org 4px */
	}
	.caret {
		border-top: 6px solid #000000; /* Org 4px */
		border-left: 5px solid transparent; /* Org 4px */
		opacity: 1; /* Org 0.3 */
		filter: alpha(opacity=100); /* Org 30 */
	}
}

@media (max-width: 480px) {
  .span6 {
    margin-bottom: 50px;
		}
	.replace {
		margin-top:50px;
		padding-top:0px;
    margin-bottom: 0px;
	}
	.input-xlarge {width: 180px;}
}

@media (min-width: 768px) and (max-width: 8000px) {
  a.choice
  {
    display:none !important;
		}
	
  .modNav {
    display:none !important;
		}
	.subhead { display: block !important; color:#aaa;}
}